How to install liblcas-dev on Debian 9 (Stretch)